/* Allgemein */
body         { background-color: #ffffff; padding:0px; margin:0px; }
img          { border:0px; border-style:none; }
a            { color:#e6007e; text-decoration:none; }
form,input   { display: inline; }
table        { border-collapse: collapse; }
table td     { padding: 0px; }
table.bes td { padding-right:5px; padding-bottom:5px; }
.align-right { text-align:right; }
/* Sitemap */
#inhalt div.csc-sitemap ul li,
#inhalt div.csc-sitemap ul li a,
#inhalt div.csc-sitemap ul li a:visited { font-size:1.00em; font-weight:bold; }
#inhalt div.csc-sitemap ul              { list-style-type:none; padding:0px; padding-left:17px; padding-top:20px; padding-bottom:20px; margin:0px; border:0px; font-size:1.10em; font-weight:bold; line-height:1.80em; }
#inhalt div.csc-sitemap ul li ul        { list-style-type:square;  font-size:0.90em; padding-top:0px; padding-bottom:10px; }
#inhalt div.csc-sitemap ul li ul li ul  { list-style-type:disc; }
body.mainb   { background: #feed01; font-size: 100.1%; font-family:Verdana,Arial,Helvetica,sans-serif; }
#frameouter  { width:921px; margin-left:auto; margin-right:auto; }
#inhalt ul.csc-menu-3,
#inhalt ul.csc-menu { list-style-type:none; padding:0px; margin:0px; border:0px;margin-bottom:20px; font-size:0.80em;line-height:1.30em; }

/* Kopfzeilenelemente */
/*#inner       { float:left; width:921px; background:#ffffff; background-image: url(images/back_i.png);} */
#inner       { float:left; width:921px; background:#ffffff; }
#kopf        { float:left; width:921px; background:#003E7B;padding-bottom:5px;margin-bottom:10px; }
#kopf1       { float:left; width:921px; height:230px; background: #ffffff url(/fileadmin/download/gestaltung/header.png) no-repeat; }
#languageMenu   { float:left; margin:0px; margin-left:792px; height:26px; }
#foot        { float:left; width:921px; height:80px; background:#ffffff url(images/footer.png); background-repeat:no-repeat;margin-top:10px; }
#footu       { float:left; width:921px; height:35px; margin-top:10px;background:#ffffff;border-bottom:10px solid #5C6066; }
/* Service-Menü */
#servicemen           { float:left; width:600px; height:30px; margin-top:8px; margin-left:20px; font-size:0.75em; font-weight:bold; }
#pagemen              { float:left; width:280px; height:30px; margin-top:8px; text-align:right; font-size:0.75em; font-weight:bold; }
#servicemen a,
#servicemen a:visited,
#pagemen a,
#pagemen a:visited    { color:#5C6066; text-decoration:none; }
#servicemen a:hover,
#servicemen a.active,
#pagemen a:hover,
#pagemen a.active     { color:#e6007e; }
/* Menü Zeile 1*/
#menue1            { line-height:25px; float:left; width:906px; height:30px;  margin-left:0px; padding-left:15px; background-color:#009fe0; font-size:0.90em; font-weight:bold; overflow:hidden; }
#menue1 img        { border:0; padding-top:0px; vertical-align:bottom; }
#menue1 a,
#menue1 a:visited  { color:#003e7b; padding-bottom:5px; padding-top:3px;   }
#menue1 a:hover    { color:#efefef;  }
#menue1 a.active   { color:#ffffff; background-color:#003e7b; }
/* Share */
#share              { float:left; width:91px; height:23px; background-color:#000000; padding-top:7px; padding-left:10px; }
/* Menü rechts */
#menur { float:left;position:relative;top:-12px;left:0px;background-color:#FFDD0E; width:301px; margin-left:10px; overflow:hidden; }
#menur a.m1 { font-size:0.90em; display:block; float:left;width:292px;height:20px;line-height:20px; margin:0px; margin-top:2px; margin-bottom:2px; padding:0px;padding-left:8px;color:#5C6066;text-decoration:none; }
#menur a.m1:hover { color:#C00514;text-decoration:none; }
#menur a.m2 { font-size:0.80em; display:block; float:left;width:279px;height:20px;line-height:20px; margin:0px; margin-top:2px; margin-bottom:2px; padding:0px;padding-left:21px;color:#5C6066;text-decoration:none; }
#menur a.m2:hover { color:#C00514;text-decoration:none; }
#menur a.m3 { font-size:0.75em; display:block; float:left;width:266px;height:20px;line-height:20px; margin:0px; margin-top:2px; margin-bottom:2px; padding:0px;padding-left:34px;color:#5C6066;text-decoration:none; }
#menur a.act { background-color:#ffffff;color:#e6007e; }

#menur a.m3:hover { color:#C00514;text-decoration:none; }
/* Menü Zeile 2 */
#menue              { float:left; width:908px; height:25px;line-height:25px; background-color:#003e7b; position:relative; top:0px; left:0px; z-index: 200; padding-left:13px; font-size:0.80em; font-weight:bold; }
#menu               { list-style-type:none; margin:0; padding:0; }
#menu li            { display:block; float:left; position:relative; margin:0px;}
#menu li span       { float:left; display:block; margin:0px; padding-top:2px; padding-bottom:2px; padding-left:12px; padding-right:15px; }
#menu li span.patch { font-size:1px; line-height:1px; padding-right:5px; padding-left:0px; }
#menu img           { float:left; }
#menu li a,
#menu li a:visited  { color:#009fe0; display:block; padding:0; white-space:nowrap;}
/*#menu dl            { position:absolute; top:0; left:0; margin:0; padding:0; background:transparent url(images/transp.png); background-position: top right; background-repeat:no-repeat; } */
#menu dl            { position:absolute; top:0; left:0; margin:0; padding:0; }
#menu table dl      { filter: Alpha(opacity=85); }
#menu dt            { color:#e6007e; margin:0; float:left; padding-bottom:0px; }
#menu dd            { font-size:0.85em; color:#009fe0; margin:0; padding:0; padding-bottom:5px; padding-left:5px; padding-right:5px; display:none; background: transparent; clear:left; text-align:left;}
#menu p             { margin:0; padding:0; padding-top:5px; padding-bottom:5px; }
#menu dt a,
#menu dt a:visited  { color:#009fe0; display:block; text-decoration:none; padding: 2px 12px; font-weight:bold; }
#menu dd a,
#menu dd a:visited  { color:#009fe0; display:block; text-decoration:none; padding: 2px 7px; }
#menu li a:hover    { border:0; text-decoration:none; }
#menu li:hover dd,
#menu li a:hover dd  {display:block;}
#menu li:hover dl,
#menu li a:hover dl { padding-bottom:0px; }
#menu dd a:hover    { color:#e6007e; }
#menu li:hover dt a,
#menu li a:hover dt a { color:#e6007e; }
/* Templates / Spalten / Inhalt */
#content   { float:left;}
#hoehe     { float:left; width:1px; height:500px;; }
#footerouter  { width:921px; margin-left:auto; margin-right:auto;background:#ffffff; }
#footer    { float:left; color:#000000; font-size:0.75em; line-height:1.40em; width:881px; padding-left:20px;padding-right:20px;padding-top:5px;padding-bottom:5px;background:#ffffff; }
#footer p  { padding-bottom:0.50em; padding-top:0px; margin:0; }
#footer h1 { font-size:2.00em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#footer h2 { font-size:1.50em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#footer h3 { font-size:1.25em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#footer h4 { font-size:1.00em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#footer a  { color:#e6007e; text-decoration:none; font-weight:bold; }

#inhaltuu { float:left; color:#000000; font-size:0.75em; line-height:1.40em; width:900px; margin-left:10px; margin-top:23px; }
#inhaltu,
#inhalt    { float:left; color:#000000; font-size:0.75em; line-height:1.40em; width:900px; margin-left:10px; }
#inhalt li { color:#000000; font-size:1.10em; line-height:1.40em; }
#inhalt ul,
#inhaltu p,
#inhalt p  { padding-bottom:0.50em; padding-top:0px; margin:0; }
#inhalt h1 { font-size:2.00em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#inhaltu h2 { font-size:1.50em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#inhalt h2 { font-size:1.50em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#inhalt h3 { font-size:1.25em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#inhalt h4 { font-size:1.00em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#inhaltu a,
#inhalt a  { color:#e6007e; text-decoration:none; font-weight:bold; }
#inhalt h2 a { color:#000000; text-decoration:none; }
#inhaltu h2 a { color:#e6007e; text-decoration:none; }
#inhaltu a:hover,
#inhalt a:hover { color:#e6007e; text-decoration:underline; }
#manyuu_100,
#manyl_100,
#manym_100,
#manyr_100,
#manyo_100,
#manyu_100 { float:left; width:900px; overflow:hidden; }
#manyl_33,
#manym_33,
#manyr_33  { float:left; width:300px; }
#manyl_50,
#manym_50,
#manyr_50  { float:left; width:450px; overflow:hidden; }
#l_66,
#manyl_66,
#manym_66,
#manyr_66  { float:left; width:600px; overflow:hidden; }
#manyl_66  { min-height:1px; }
div.randlos  { float:left; margin:0px;padding:0px; }
div.contbl0,
div.contbl1,
div.contbl2,
div.contbl3,
div.contbl4,
div.contbl5 { float:left; background-repeat:no-repeat; }
div.inbl0,
div.inbl1,
div.inbl2,
div.inbl3,
div.inbl4,
div.inbl5   { float:left; background-repeat:no-repeat; margin-bottom:20px; padding:25px; padding-bottom:0px; }
#manyl_33 div.randlos,
#manym_33 div.randlos,
#manyr_33 div.randlos { width:300px;}
#manyl_50 div.randlos,
#manym_50 div.randlos,
#manyr_50 div.randlos { width:450px;}
#manyl_66 div.randlos,
#manym_66 div.randlos,
#manyr_66 div.randlos { width:600px;}
#manyuu_100 div.randlos { width:900px;background:#ffffff; }
#manyu_100 div.randlos,
#manyo_100 div.randlos,
#manyl_100 div.randlos,
#manym_100 div.randlos,
#manyr_100 div.randlos { width:900px;}

#manyl_33 div.contbl0,
#manym_33 div.contbl1,
#manyr_33 div.contbl2  { width:300px; background:url(images/bl_33u.png) bottom left no-repeat; }
#manyl_33 div.inbl0,
#manym_33 div.inbl1,
#manyr_33 div.inbl2    { width:250px; background:url(images/bl_33.png); }
#manyl_50 div.contbl0,
#manym_50 div.contbl1,
#manyr_50 div.contbl2  { width:450px; background:url(images/bl_50u.png) bottom left no-repeat; }
#manyl_50 div.inbl0,
#manym_50 div.inbl1,
#manyr_50 div.inbl2    { width:400px; background:url(images/bl_50.png); }
#manyl_66 div.contbl0,
#manym_66 div.contbl1,
#manyr_66 div.contbl2  { width:600px; background:url(images/bl_66u.png) bottom left no-repeat; }
#manyl_66 div.inbl0,
#manym_66 div.inbl1,
#manyr_66 div.inbl2    { width:550px; background:url(images/bl_66.png); }
#manyl_100 div.contbl0,
#manym_100 div.contbl1,
#manyr_100 div.contbl2,
#manyo_100 div.contbl3,
#manyu_100 div.contbl4 { width:900px; background:url(images/bl_100u.png) bottom left no-repeat; }
#manyuu_100 div.contbl5 { width:900px; background:url(images/bl_100u.png) bottom left no-repeat; }
#manyuu_100 div.inbl5,
#manyl_100 div.inbl0,
#manym_100 div.inbl1,
#manyr_100 div.inbl2,
#manyo_100 div.inbl3,
#manyu_100 div.inbl4   { width:850px; background:url(images/bl_100.png); }
#manylu_100                   { float:left; width:850px; overflow:hidden; padding-top:0px; background-color:#ffffff; }
#manylu_100 div.contbl0       { width:850px;  }
#manylu_100 div.inbl0         { width:850px; margin-bottom:0px; padding:0px; padding-top:0px; margin-bottom:0px; }
/* Formular Mitfahrbörse */
.pformm-field       { float:left; width:250px; margin-top:0px; padding:0px; vertical-align:top; }
.pformm-field label { float:left; width:75px; }
.pformm1-field       { float:left; width:250px; margin-top:0px; padding:0px; vertical-align:top; line-height:25px; }
.pformm1-field label { float:left; width:35px; }
.pfeldm             { float:left; width:42px; height:18px; border:0; padding-left:0px; margin-right:0px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfeldms1           { float:left; width:41px; height:18px; border:0; padding-left:0px; margin-right:0px; margin-top:2px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfeldms            { float:left; width:43px; height:20px; border:0; padding-left:0px; margin-right:7px; margin-top:2px; border:1px solid #FFD85E; }
#submitms2           { padding:0px; margin:0px; margin-left:10px; font-size:12px;  height:21px; width:59px; }
#submitm1,
#submitm2           { padding:0px; margin:0px; margin-left:2px; font-size:10px;  height:20px; width:55px; }
div.mdet            { float:left; width: 31px; height:14px; overflow:hidden; }
div.ment            { float:left; width: 51px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; text-align:right; }
div.mart            { float:left; width: 22px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; text-align:center; }
div.mzip            { float:left; width: 38px; height:14px; overflow:hidden; border-right:1px solid white; padding-left:1px; }
div.mort            { float:left; width: 100px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; }
div.mbem            { float:left; width:250px; height:100px; font-size:0.80em; background-color:#ECECEC; overflow:auto; }

div.mdet1            { float:left; width: 14px; height:14px; overflow:hidden; }
div.mdet2            { float:left; width: 30px; height:14px; overflow:hidden; }
div.ment1            { line-height:13px; float:left; width: 38px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; text-align:right; }
div.mart1            { line-height:13px; float:left; width: 30px; height:14px; overflow:hidden; border-right:1px solid white; padding-left:2px; margin-left:1px; text-align:left; }
div.mzip1            { line-height:13px; float:left; width: 50px; height:14px; overflow:hidden; border-right:1px solid white; padding-left:1px; }
div.mort1            { line-height:13px; float:left; width: 108px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; }
div.mort2            { line-height:13px; float:left; width: 92px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; }
div.mbem1            { float:left; width:250px; height:100px; font-size:0.80em; background-color:#ECECEC; overflow:auto; }
/* Formular Unterzeichnen */
.pform-field2                { float:left; width:271px; margin-top:5px; padding:2px; }
.pform-field2_err            { float:left; width:271px; background-color:#ECECEC; margin-top:7px; padding:2px; }
.pfeld2                      { float:right; width:210px; border:1px solid #ffffff; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfeld2_err                  { float:right; width:210px; border:1px solid #DB2635; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pform-field                 { float:left; width:544px; margin-top:5px; padding:2px; }
.pform-field_err             { float:left; width:544px; background-color:#ECECEC; margin-top:7px; padding:2px; }
.pform-field label           { float:left; }
.pform-field_err label       { float:left; background-color:#ECECEC; color:#000000; }
.pform-fielda                { float:left; width:544px; margin-top:5px; padding:2px; height:100px; }
.pform-fielda_err            { float:left; width:544px; background-color:#ECECEC; margin-top:7px; padding:2px; height:100px; }
.pform-fielda label          { float:left; }
.pform-fielda_err label      { float:left; background-color:#ECECEC; color:#000000; }
input.pfeld-mailform-submit  { float:right; }
.pfeld-mailform              { padding:0px; margin:0px; border:none; }
.tx-newloginbox-pi1          { font-size:0.75em; }
div.pfrad                    { float:right; width:310px; }
div.pfrad_err                { float:right; width:310px; color:#000000; }
#email_home                  { display:none; }
#user, #pass, .pfeld         { float:right; width:300px; border:1px solid #ffffff; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfelda                      { float:right; width:300px; height:96px; border:1px solid #ffffff; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfeld_err                   { float:right; width:300px; border:1px solid #DB2635; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfelda_err                  { float:right; width:300px; height:96px; border:1px solid #DB2635; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.box_pfeld                   { float:left; border:1px solid #4C4C4C; }
.box_pfeld_err               { float:left; border:1px solid #4C4C4C; }
.sel_pfeld                   { float:right; width:308px; padding-left:5px; }
.sel_pfeld_err               { float:right; width:308px; padding-left:5px; }
.rad_pfeld                   { border:1px solid #4C4C4C; }
.rad_pfeld_err               { border:1px solid #DB2635; }

/* lastschriftiban */
input.email_home {display:none;width:1px;}
div.lastschriftiban p {margin-bottom:10px;margin-top:10px;}
p.lastschriftiban_err {color:#e6007e;}
div.lastschriftiban-field,
div.lastschriftiban-field_err,
div.lastschriftiban {float:left;width:550px;}
div.lastschriftiban-field,
div.lastschriftiban-field_err {border-top:2px solid #ffffff;border-bottom:2px solid #ffffff;}
div.lastschriftiban-field_err {background-color:#dfdfdf;}
div.lastschriftiban-anzeige,
div.lastschriftiban-left {float:left;width:160px;height:28px;}
div.lastschriftiban-right {float:left;width:390px;}
textarea.lastschriftiban-pfeld,
textarea.lastschriftiban-pfeld_err {height:150px;float:left;width:380px;background:url(images/feld.gif);padding:3px;}
textarea.lastschriftiban-pfeld {border:2px solid #ffffff;}
textarea.lastschriftiban-pfeld_err {border:2px solid #e6007e;}
input.lastschriftiban-pfeld,
input.lastschriftiban-pfeld_err {height:17px;float:left;width:380px;background:url(images/feld.gif);padding:3px;}
input.lastschriftiban-pfeld {border:2px solid #ffffff;}
input.lastschriftiban-pfeld_err {border:2px solid #e6007e;}
input.lastschriftiban-submit1 ,
input.lastschriftiban-submit2 {display:inline;width:110px;height:27px;}
div.lastschriftiban-sl,
div.lastschriftiban-sr {float:left;width:110px;}
div.lastschriftiban-sl {margin-left:160px;}
div.lastschriftiban-sr {margin-left:170px;}
div.lastschriftiban form {display:block;height:1px;}


/* Formular Mitglied */
.mform-field                 { float:left; width:279px; margin-top:5px; padding:2px; height:20px; }
.mform-field_err             { float:left; width:279px; background-color:#ECECEC; margin-top:5px; padding:2px; height:20px; }
.mform-field2                { float:left; width:560px; margin-top:5px; padding:2px; height:20px; }
.mform-field2_err            { float:left; width:560px; background-color:#ECECEC; margin-top:5px; padding:2px; height:20px; }
.mform-field3                { float:left; width:846px; margin-top:5px; padding:2px; }
.mform-field2 label,
.mform-field label           { float:left; }
.mform-field2_err label,
.mform-field_err label       { float:left; background-color:#ECECEC; color:#000000; }
input.mfeld-mailform-submit  { float:left; margin-right:15px; margin-left:15px; }
.mfeld-mailform              { padding:0px; margin:0px; border:none; }
div.mfrad                    { float:right; width:442px; border:1px solid #ffffff; }
div.mfrad_err                { float:right; width:442px; border:1px solid #DB2635; color:#000000; }
.mfeld                       { float:right; width:150px; border:1px solid #ffffff; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.mfeld_err                   { float:right; width:150px; border:1px solid #DB2635; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.box_mfeld                   { float:left; border:1px solid #4C4C4C; }
.box_mfeld_err               { float:left; border:1px solid #4C4C4C; }
.rad_mfeld                   { border:1px solid #4C4C4C; }
.rad_mfeld_err               { border:1px solid #DB2635; }



/* Unterzeichner */
body.mainc                   { background-color: #ffffff; font-size: 100.1%; font-family:Verdana,Arial,Helvetica,sans-serif; }
#manylu_33                   { float:left; width:250px; overflow:hidden; padding-top:0px; background-color:#ffffff; }
#manylu_33 div.contbl0       { width:250px;  }
#manylu_33 div.inbl0         { width:250px; margin-bottom:0px; padding:0px; padding-top:0px; }
#manylu_100                   { float:left; width:850px; overflow:hidden; padding-top:0px; background-color:#ffffff; }
#manylu_100 div.contbl0       { width:850px;  }
#manylu_100 div.inbl0         { width:850px; margin-bottom:0px; padding:0px; padding-top:0px; }
a.blatt                      { text-decoration:none; color:#E7ED77; display:block; float:left; width:27px; text-align:center; }
a.blatt:hover                { background-color:#e6007e; }
a.blatt2                     { text-decoration:none; color:#E7ED77; display:block; float:left; width:10px; text-align:center; }
a.blatt2:hover               { background-color:#e6007e; }
a.blatt3                     { text-decoration:none; color:#E7ED77; display:block; float:left; width:20px; text-align:center; }
a.blatt3:hover               { background-color:#e6007e; }
#inhalt a.blattb,
#inhalt a.blattb:visited     { text-decoration:underline; color:#000000; display:block; float:left; width:27px; text-align:center; font-weight:bold; }
a.blattb:hover,
a.blatt:hover   { background-color:#e6007e; }
div.c_r         { float:right; }
div.blatt1      { color:#000000; display:block; float:left; width:3px; text-align:center; }
table.unterz    { font-size:0.80em; width:250px; }
table.unterz td { padding-right:1px; padding-bottom:1px; }
table.unterz th { text-align:left; padding-right:1px; padding-bottom:1px; background-color:#ECECEC; }
div.bzeile      { float:left; width:248px; height:16px; font-size:0.90em; background-color:#ECECEC; border-bottom:2px solid white; padding-left:2px; }
div.szeile      { float:left; width:250px; height:18px; font-size:0.90em; }
div.hzeile      { float:left; width:250px; height:18px; font-size:0.90em; font-weight:bold; background-color:#ECECEC; }
div.uzeile      { float:left; width:250px; height:14px; font-size:0.80em; }
div.uzeile img  { float:left; display:block; border:0; }
div.uname       { float:left; width:126px; height:14px; overflow:hidden; border-right:1px solid white; padding-left:1px; }
div.uzip        { float:left; width: 38px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; }
div.uort        { float:left; width: 79px; height:14px; overflow:hidden; margin-left:1px; }
#ulinkzeile1,
#ulinkzeile2  { margin-top:15px; padding-top:3px; float:left; width:250px; height:20px; font-size:1.00em; font-weight:bold; text-align:center; background-color:#ECECEC; color:#000000; }
#ulinkzeile1 a,
#ulinkzeile2 a { color:#000000; font-size:1.20em; font-weight:bold; display:block; background-color:#ECECEC; text-decoration:none; }
#ulinkzeile1 a:hover,
#ulinkzeile2 a:hover { color:#000000; }
/* SHOP und Formulare */
#manymo_66              { float:left; width:600px; overflow:hidden; padding-top:25px; background:url(images/bl_66.png); background-repeat:no-repeat; }
#endmanymo_66           { float:left; width:600px; overflow:hidden; padding-bottom:25px; background:url(images/bl_66.png) bottom left; background-repeat:no-repeat; }
#manymo_66 div.contbl1  { width:600px;  }
#manymo_66 div.inbl1    { width:550px; margin-bottom:5px; padding-top:0px; }
#manymo_100             { float:left; width:900px; overflow:hidden; padding-top:25px; background:url(images/bl_100.png); background-repeat:no-repeat; }
#endmanymo_100          { float:left; width:900px; overflow:hidden; padding-bottom:25px; background:url(images/bl_100.png) bottom left; background-repeat:no-repeat; }
#manymo_100 div.contbl1 { width:900px;  }
#manymo_100 div.inbl1   { width:850px; margin-bottom:5px; padding-top:0px; }
div.best_out            { float:left; width:850px; vertical-align:middle; height:24px; line-height:22px; }
div.best_left           { float:left; width:315px; vertical-align:middle; height:24px; line-height:22px; }
div.best_left input     { height:15px; text-align:right; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
div.best_mid            { float:left; width:200px; vertical-align:middle; height:24px; line-height:22px; }
div.best_right          { float:left; width: 80px; vertical-align:middle; height:24px; line-height:22px; }
div.best_link           { float:left; width:175px; vertical-align:middle; height:24px; line-height:22px; }
.shopfeld               { background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
#manylu_100 div.csc-textpic-imagerow ul { width:850px; padding:0px; padding-left:0px; margin:0px; border:0px; }
#manylu_100 div.csc-textpic-imagerow ul li.csc-textpic-image { padding:3px; }
#manylu_100 div.csc-textpic-imagewrap ul li.csc-textpic-image { padding:3px; }
#manylu_100 div.csc-textpic-center { float:left; }
#inhalt ul              { padding:0px; padding-left:17px; margin:0px; border:0px; font-size:0.95em; font-weight:normal; line-height:1.20em; }
#inhalt ul li ul           { padding:0px; padding-left:17px; margin:0px; border:0px; font-size:1.05em; font-weight:normal; line-height:1.20em; }
#gmapDirHead            { font-size:0.70em; font-weight:normal; padding:0px; margin:0px; border:0px; }
#inhalt  div.csc-textpic-clear { float:left; margin:0; padding:0; height:9px; width:265px; }
#inhalt  dl             { margin:0; padding:0; }
/* Admin-Bereich, Login */
div.tx-felogin-pi1      {float:left; width:450px; }
.tx-felogin-pi1 label   { float:left; }
#partner                { width:886px; margin-left:34px; margin-right:34px; padding-top:30px;float:left; color:#000000; font-size:0.75em; font-weight:normal; line-height:1.40em; }
/* Werbebanner */
.bantxt                 { width:847px; height:115px; }
div.clearer             { clear:both; }
/* NEWS */
span.news-list-date  { font-weight:bold; font-size:1.00em; }
.news-latest-container hr.clearer { clear:both; background-color:#ECECEC; height:5px; border-bottom:5px solid #ECECEC; }
.news-list-container hr.clearer { clear:both; background-color:#ECECEC; height:5px; border-bottom:5px solid #ECECEC; }
.news-single-item hr.clearer { clear:both; background-color:#ECECEC; height:5px; border:0; border-bottom:5px solid #ECECEC; }

div.news-latest-item { padding:0; margin:0; margin-top:5px; }
#inhalt div.news-latest-item h2 { padding:0; margin:0; font-size:1.20em; padding-bottom:0.30em; padding-top:0px; margin:0; }
div.news-latest-container { padding:0; margin:0; }
/*ende*/
.align-center { text-align:center; }
/*infomails*/
.infomailsi  { width:180px; border:1px solid #ffffff; padding-left:2px; background-image:url(images/feld.gif); background-repeat:no-repeat; }
table.infomails td {width:47px; padding-left:2px; text-align:center; }
span.important { font-weight:bold; color:#e6007e; }
.csc-textpic-caption { padding-left:10px; }

/* Facebook-Feed */
div.tx-rssdisplay h2 {display:none;}
div.tx-rssdisplay li {border-top:4px dotted grey;margin-top:5px;padding-top:5px;}
span.tx-rssdisplay-item-title,
span.tx-rssdisplay-item-title a  {display:none;}

/* trennlinie */
div.divider hr {border:0;border-top:4px dotted grey;margin-top:5px;padding-top:5px;}


